.navbar-inverse .navbar-nav > li > a{
  color: #E62036;
}

a{
  color: #E62036;
}

a:hover{
  color: #E62036;
  text-decoration:underline;
}

.id {
  border-bottom: 1px #E62036 solid;
  background-color: #E62036;
}

#veille:hover {
  border: 1px #E62036 solid;
}

.school {
  color: #E62036;
}
